Loading...
Searching...
No Matches
su_time_s Struct Reference

Time in seconds and microsecondcs. More...

`#include <su_time.h>`

## Data Fields

unsigned long | tv_sec
| Seconds.
unsigned long | tv_usec
| Microseconds.

## Detailed Description

Time in seconds and microsecondcs.

The structure su_time_t contains time in seconds and microseconds since epoch (January 1, 1900).

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.